## eject-2.0.13.tar.gz

=== po/Makefile ===
PKGNAME=eject
PREFIX=$(DESTDIR)/usr
INSTALL = install
MODIR = $(PREFIX)/share/locale
POTFILES = ../*.c ../*.h
POFILES= *.po
D_NLS= zh_TW.Big5

all:

install: $(POFILES)
	files='$(POFILES)'; \
	for file in $$files;do \
	  LOCALENAME=`echo $$file |sed 's/\.po$$//g'`; \
	  echo installing $$LOCALENAME ; \
	  MOPATH=$(MODIR)/$$LOCALENAME/LC_MESSAGES; \
	  if [ ! -d $$MOPATH ] ;then  \
	     mkdir -p $$MOPATH; \
	  fi; \
	  msgfmt $$file -o $$MOPATH/$(PKGNAME).mo; \
	done

pot:
	xgettext --keyword=_ --keyword=N_ $(POTFILES) -o $(PKGNAME).pot ;\
	if [ -f $(PKGNAME).pot ];then \
	   if [ ! -f $(D_NLS).po ];then \
	      cp $(PKGNAME).pot $(D_NLS).po ;\
	   else   \
	      msgmerge $(D_NLS).po $(PKGNAME).pot -o $(D_NLS).po.tmp$$ ;\
	      mv -fv $(D_NLS).po.tmp$$ $(D_NLS).po ;\
	   fi ;\
	fi

merge:	*.po $(PKGNAME).pot
	echo $<
	for i in $< ;do \
	   NN=`echo $$i |sed "s/\.po$$//g"` ;\
	   echo $$i $$NN ;\
	   msgmerge $$i $(PKGNAME).pot -o $$i.tmp.$$;\
	   mv $$i.tmp.$$ $$i -vf;\
	done

clean:
	rm -fv $(PKGNAME).mo.*

distclean: clean

distdir:
