=== debian/changelog ===
eject (2.0.12-1) unstable; urgency=low

  * New upstream release. (closes: #155172, #114148)
  * Update copyright file. (closes: #133493)
  * Update to standards version 3.5.7.

 -- Martin Mitchell <martin@debian.org>  Sat,  7 Sep 2002 01:13:13 +1000

eject (2.0.3-1) unstable; urgency=low

  * New upstream release, with kernel 2.4 support. (closes: #88379)
  * Correct manpage syntax. (closes: #90283)

 -- Martin Mitchell <martin@debian.org>  Wed, 25 Apr 2001 12:07:56 +1000

eject (2.0.2-2) unstable; urgency=low

  * Update copyright information.
  * Update to standards version 3.2.1. (closes: #80747, #82132, #82215)
  * Patch to ignore commented fstab lines. (closes: #66810)
  * Test with recent kernels to confirm behavior. (closes: #65755)
  * Change to section utils. (closes: #74465)
  * Support multiple symlinks. (closes: #80596)

 -- Martin Mitchell <martin@debian.org>  Sun, 28 Jan 2001 12:55:17 +1100

eject (2.0.2-1) unstable; urgency=low

  * New upstream release. (closes: #34477)
  * Fix already open behaviour. (closes: #34021)
  * New code for cd changers. (closes: #18280)

 -- Martin Mitchell <martin@debian.org>  Wed, 17 Mar 1999 00:38:31 +1100

eject (1.5-8) unstable; urgency=low

  * Minor source changes for powerpc compilation.

 -- Martin Mitchell <martin@debian.org>  Thu,  3 Sep 1998 01:56:40 +1000

eject (1.5-7) unstable; urgency=low

  * Fix ejecting for /dev/scd devices. (#22706)

 -- Martin Mitchell <martin@debian.org>  Sun, 14 Jun 1998 17:50:50 +1000

eject (1.5-6) frozen unstable; urgency=low

  * Fix -u option for unmounting before ejecting. (#18234)
  * Update to standards version 2.4.1.

 -- Martin Mitchell <martin@debian.org>  Tue, 12 May 1998 05:33:40 +1000

eject (1.5-5) unstable; urgency=low

  * Fix -u option when device was mounted as a symlink. (#12078)

 -- Martin Mitchell <martin@debian.org>  Wed, 10 Dec 1997 05:08:42 +1100

eject (1.5-4) unstable; urgency=low

  * Update to standards version 2.3.0.1.

 -- Martin Mitchell <martin@debian.org>  Wed, 26 Nov 1997 17:18:30 +1100

eject (1.5-3) unstable; urgency=low

  * New maintainer.

 -- Martin Mitchell <martin@debian.org>  Wed, 26 Nov 1997 17:05:32 +1100

eject (1.5-2.1) unstable; urgency=low

  * Non-maintainer release.
  * Libc6 compile.

 -- Martin Mitchell <martin@debian.org>  Sat, 15 Nov 1997 01:56:15 +1100

eject (1.5-2) unstable; urgency=low

  * Change of maintainer

 -- Benedikt Eric Heinen <beh@icemark.ch>  Mon, 9 Jun 1997 06:39:57 +0200

eject (1.5-1) unstable; urgency=low

  * New upstream release
  * debmake

 -- Christoph Lameter <clameter@debian.org>  Sat, 8 Feb 1997 19:47:17 -0800

eject (1.4-2) unstable; urgency=low

  * Missing newline at the end of debian/control

 -- Christoph Lameter <clameter@debian.org>  Sun, 15 Sep 1996 14:51:46 +0800

eject (1.4-1) unstable; urgency=low

  * Initial Release

 -- Christoph Lameter <clameter@debian.org>  Sun, 15 Sep 1996 14:51:46 +0800
