=== debian/control ===
Source: eject
Section: utils
Priority: optional
Maintainer: Martin Mitchell <martin@debian.org>
Standards-Version: 3.5.7

Package: eject
Architecture: any
Depends: ${shlibs:Depends}
Description: ejects CDs and operates CD-Changers under Linux
 This little program will eject CD-ROMs (assuming your drive supports
 the CDROMEJECT ioctl). It also allows setting the autoeject feature,
 currently supported by a number of the Linux CD-ROM drivers. See the
 documentation in /usr/src/linux/Documentation for more information on
 the autoeject feature.
 .
 On supported ATAPI/IDE multi-disc CD-ROM changers, it allows changing
 the active disc.
